<?php
include_once("_dirinfo.php");
include_once(PATH_TO_ROOT."init.php");

include(PATH_TO_ROOT."webuserspool/_forms/cati/forms.webpoints-manager-list.php");
include(PATH_TO_ROOT."webuserspool/_forms/cati/forms.webpoints-manager-list-result.php");

$tabId = $_POST['uniqueTabId'];
?>

var <?php echo $tabId; ?> = new Ext.Panel({
		id:'<?php echo $tabId; ?>',
		title:'Web points manager',
		
		defaults:{split:true,border:false},
	
		layout:'border',
		border: false,
		closable:true,
		items:[
		{
			layout:'fit',
			region:'west',
			items:[WEBpointsManagerList],
			width:300
		},
		
		new Ext.Panel({
			defaults:{split:true,border:false},
			border: false,
			region:'center',
			layout:'fit'
			,items:[WEBpointsManagerListResult]
		})
		]
});
mainTabPanel.add( Ext.getCmp( '<?php echo $tabId; ?>')).show();